@charset "utf-8";
/* CSS Document */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html, body, h1, h2, h3, h4, ul, ol, dl, li, dt, dd, p, div, span, img, a, table, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #1a1a1a;
}
article, header, footer, aside, figure, figcaption, nav, section {
	display: block;
}
body {
	line-height: 1;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
ol, ul {
	list-style: none;
	list-style-type: none;
}
img {
	display: block;
	touch-callout: none;
	user-select: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-touch-callout: none;
	-moz-user-select: none;
	bottom: 0;
}
a {
 transition: opacity .3s;
 -webkit-transition: opacity .3s;
 -moz-transition: opacity .3s;
 -o-transition: opacity .3s;
 -ms-transition: opacity .3s;
	cursor: pointer;
	outline: none;
	border: none;
	-webkit-tap-highlight-color:rgba(131, 204, 255, .3);
	opacity: 1;
	text-decoration:none;
}
a:hover {
	opacity: 0.7;
}
input[type=number], input[type=email], input[type=url], input[type=tel], input[type=text], input[type=password], textarea, select {
	font-size: 16px;
}
table, th, td {
	border-collapse: collapse;
}
.clearfix::after {
 content: "";
 display: block;
 clear: both;
}
body {
	font-family: メイリオ, Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.2em;
	position: relative;
	text-size-adjust: 100%;
	margin: 0px auto;
}
.txt_cn {
	text-align:center !important;
}
.db {
	display:block;
}
.mb15 {
	margin-bottom:15px;
}
.br_sp {
	display: block;
}
.br_pc {
	display: none;
}
 @media (max-width:768px) {
.br_sp {
 display: none;
}
.br_pc {
 display: block;
}
}
/*header*/
header {
	/*background-color:#012870;*/
	background-color:#FDD000;
	margin:0px 0 30px;
	padding:10px 0 0 0;
}
header a {
	color:#fff;
}
.header_in {
	padding:0 0 12px;
}
img {
	width:100%;
}
.logo {/* padding:10px;*/
}
.logo img {
	width:230px;
}
.top_nav_in {
	padding:22px 0 10px 0;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	font-size:13px;
	float:right;
}
.top_nav_in li span {
	display:inline-block;
	color:#fff;
	padding:0 15px;
}
.top_inquiry {
	width:425px;
}
.top_inquiry_in {
	padding:10px 0 0 0;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.head_line {
	display:block;
	width:100%;
	background-color:#00b900;
	border-radius:2px;
	text-align:center;
	padding:12px 0 12px;
	color:#fff;
	margin-right:5px;
}
.head_tel {
	display:block;
	width:100%;
	background-color:#000;
	border-radius:2px;
	text-align:center;
	padding:12px 0 12px;
	color:#fff;
	margin-right:5px;
}
.top_inquiry_in .col-6 {
	margin-right: -0px;
	margin-left: -0px;
	padding-right: 5px;
	padding-left: 0px;
}
/*ハンバーガーメニュ*/
.header_navi {
	display: none;
}
.header_navi {
	position:absolute;
	top:20px;
	right:0px;
	width:45px;
	height:45px;
	/*border-radius:50%;*/
	text-align:center;/*background:#fff;*/
}
.dl-menuwrapper {
	width:100%;
	max-width:300px;
	float:left;
	position:relative;
	-webkit-perspective:750pt;
	perspective:750pt;
	-webkit-perspective-origin:50% 200%;
	perspective-origin:50% 200%;
	z-index:10
}
.dl-menuwrapper:first-child {
	margin-right:75pt
}
.dl-menuwrapper ul {
	padding:0px 0;
	list-style:none;
	-webkit-transform-style:preserve-3d;
	transform-style:preserve-3d;
	background:rgba(1, 40, 112, .95);/*background: url(../img/bg_5.jpg) no-repeat ;*/
}
.dl-menuwrapper li {
	position:relative;
	text-align:left
}
.dl-menuwrapper li a {
	display:block;
	position:relative;
	padding:15px 20px 15px 10px;
	font-size:14px;
	letter-spacing:0;
	color:#fff;
	outline:0;
	text-decoration:none;
	border-bottom:1px solid #a7bde4;
}
.dl-menuwrapper li:last-child a {
	border-bottom:none;
}
.no-touch .dl-menuwrapper li a:hover {
	background:rgba(131, 204, 255, .2)
}
.dl-menuwrapper li.dl-back>a {
	padding-left:30px;
	background:rgba(0, 0, 0, .1)
}
.dl-menuwrapper li a:after {
	position:absolute;
	top:50%;
	right:10px;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
	content:"";
	background-image:url(../img/bread_arw2.png);
	background-repeat:no-repeat;
	width:6px;
	height:10px;
	background-size:contain
}
.dl-menuwrapper li.dl-back:after {
	left:10px;
	color:hsla(26, 14%, 80%, .3);
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg)
}
.dl-menuwrapper li>a:after {
	right:10px;
	color:rgba(0, 0, 0, .15)
}
.dl-menuwrapper .dl-menu {
	margin:20px 0 0;
	position:absolute;
	left:-225px;
	width:260px;
	border-radius:5px;
	box-shadow:0 4px 18px rgba(0, 0, 0, .25);
	opacity:0;
	pointer-events:none;
	-webkit-transform:translateX(10px);
	transform:translateX(10px);
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden
}
.dl-menuwrapper .dl-menu.dl-menu-toggle {
transition:all .3s ease
}
.dl-menuwrapper .dl-menu.dl-menuopen {
	opacity:1;
	pointer-events:auto;
	-webkit-transform:translateX(0);
	transform:translateX(0)
}
.dl-menu.dl-animate-out-1 {
-webkit-animation:a .4s;
animation:a .4s
}
@-webkit-keyframes a {
50% {
-webkit-transform:translateZ(-250px) rotateY(30deg)
}
75% {
-webkit-transform:translateZ(-372.5px) rotateY(15deg);
opacity:.5
}
to {
	-webkit-transform:translateZ(-500px) rotateY(0);
	opacity:0
}
}
@keyframes a {
50% {
-webkit-transform:translateZ(-250px) rotateY(30deg);
transform:translateZ(-250px) rotateY(30deg)
}
75% {
-webkit-transform:translateZ(-372.5px) rotateY(15deg);
transform:translateZ(-372.5px) rotateY(15deg);
opacity:.5
}
to {
	-webkit-transform:translateZ(-500px) rotateY(0);
	transform:translateZ(-500px) rotateY(0);
	opacity:0
}
}
.dl-menu.dl-animate-in-1 {
-webkit-animation:b .3s;
animation:b .3s
}
@-webkit-keyframes b {
0 {
-webkit-transform:translateZ(-500px) rotateY(0);
opacity:0
}
20% {
-webkit-transform:translateZ(-250px) rotateY(30deg);
opacity:.5
}
to {
	-webkit-transform:translateZ(0) rotateY(0);
	opacity:1
}
}
@keyframes b {
0 {
-webkit-transform:translateZ(-500px) rotateY(0);
transform:translateZ(-500px) rotateY(0);
opacity:0
}
20% {
-webkit-transform:translateZ(-250px) rotateY(30deg);
transform:translateZ(-250px) rotateY(30deg);
opacity:.5
}
to {
	-webkit-transform:translateZ(0) rotateY(0);
	transform:translateZ(0) rotateY(0);
	opacity:1
}
}
.dl-menuwrapper>.dl-submenu.dl-animate-in-1 {
-webkit-animation:c .4s ease;
animation:c .4s ease
}
@-webkit-keyframes c {
0 {
-webkit-transform:translateX(50%);
opacity:0
}
to {
	-webkit-transform:translateX(0);
	opacity:1
}
}
@keyframes c {
0 {
-webkit-transform:translateX(50%);
transform:translateX(50%);
opacity:0
}
to {
	-webkit-transform:translateX(0);
	transform:translateX(0);
	opacity:1
}
}
.dl-menuwrapper>.dl-submenu.dl-animate-out-1 {
-webkit-animation:d .4s ease;
animation:d .4s ease
}
@-webkit-keyframes d {
0 {
-webkit-transform:translateX(0);
opacity:1
}
to {
	-webkit-transform:translateX(50%);
	opacity:0
}
}
@keyframes d {
0 {
-webkit-transform:translateX(0);
transform:translateX(0);
opacity:1
}
to {
	-webkit-transform:translateX(50%);
	transform:translateX(50%);
	opacity:0
}
}
.no-js .dl-menuwrapper .dl-menu {
	position:relative;
	opacity:1;
	-webkit-transform:none;
	transform:none
}
.no-js .dl-menuwrapper li .dl-submenu {
	display:block
}
.no-js .dl-menuwrapper li.dl-back {
	display:none
}
.no-js .dl-menuwrapper li>a:not(:only-child) {
background:rgba(0, 0, 0, .1)
}
.no-js .dl-menuwrapper li>a:not(:only-child):after {
content:''
}
.menu-trigger, .menu-trigger span {
	display:inline-block;
transition:all .4s;
	box-sizing:border-box;
	opacity:1
}
.menu-trigger {
	position: relative;
	width: 25px;
	height: 16px;
	top: 9px;
	right: 7px;
}
.menu-trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fff;
	border-radius: 1px;
	opacity: 1;
}
.menu-trigger span:nth-of-type(1) {
top:0
}
.menu-trigger span:nth-of-type(2) {
top:7px
}
.menu-trigger span:nth-of-type(3) {
bottom:0
}
.menu-trigger.active span:nth-of-type(1) {
-webkit-transform:translateY(7px) rotate(-315deg);
transform:translateY(7px) rotate(-315deg)
}
.menu-trigger.active span:nth-of-type(2) {
opacity:0
}
.menu-trigger.active span:nth-of-type(3) {
-webkit-transform:translateY(-7px) rotate(315deg);
transform:translateY(-7px) rotate(315deg)
}
.dl-menuwrapper li.li_member a:before {
	position:absolute;
	top:60%;
	left:0px;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
	content:"";
	background-image:url(../img/header_icon_member.png);
	background-repeat:no-repeat;
	width:35px;
	height:35px;
	background-size:35px;
}
.dl-menuwrapper li.li_login a:before {
	position:absolute;
	top:60%;
	left:0px;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
	content:"";
	background-image:url(../img/header_icon_login.png);
	background-repeat:no-repeat;
	width:35px;
	height:35px;
	background-size:35px;
}
.dl-menuwrapper li.li_member a, .dl-menuwrapper li.li_login a {
	padding-left:30px;
	background:rgba(131, 204, 255, .2)
}
.menu_txt {
	display: block;
	position: absolute;
	top: 31px;
	left: 3px;
	font-size: 9px;
	color: #fff;
}
 @media (max-width: 1200px) {
 .top_nav {
display:none;
}
 .top_inquiry_in {
display:none;
}
 .header_navi {
display: block;
}
 .logo img {
 width: 30%;
}
 .header_navi {
 top:5px;
}
}
/*コンテンツ*/
.cartop_heading {
	margin-bottom:8px;
	padding:0 15px;
}
.top_title {
	text-align:center;
	font-size:17px;/* font-weight:bold;*/
	margin:0 0 25px 0;
	color:#012870;
}
/*select*/
.selectWrap {
	position: relative;
	display: inline-block;
	float:right;
}
.selectWrap::after {
 content: '';
 width: 6px;
 height: 6px;
 border: 0px;
 border-bottom: solid 2px #b4b3b3;
 border-right: solid 2px #b4b3b3;
 -ms-transform: rotate(45deg);
 -webkit-transform: rotate(45deg);
 transform: rotate(45deg);
 position: absolute;
 top: 50%;
 right: 11%;
 margin-top: -4px;
}
.selectWrap_in {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
	height: 29px;
	background: transparent;
	position: relative;
	z-index: 1;
	padding: 0 22px 0 5px;
	border: 1px solid #ccc;
	/* border-radius: 2px;*/
  font-size:14px;/* color:#012870;*/
}
selectWrap_in::-ms-expand {
 display: none;
}
.select_div {
	display:inline-block;
	vertical-align:middle;
	margin-right:5px;
}
option {
	font-size:14px;
	paddin-right:1px;
}

.top_select { margin-top:20px;}
.top_select .col-md-6 {
	margin:0 !important;
	padding:0 15px;
}
.unit_number {
	display:block;
	padding:10px 0 0 10px;
	font-size:14px;
}
.cartop_heading_txt {
	display:inline-block;
	vertical-align:middle;
}
 @media (max-width: 768px) {
.selectWrap::after {
top: 35%;
right: 9%;
}
.selectWrap { /*float: none; display:block; margin:0 auto; width:58%;*/
}
.unit_number {
text-align:center;
}
.selectWrap_in {
font-size:16px;
margin-bottom:0px;
padding: 4px 30px 5px 8px;
height: 35px;
}
.select_div {
margin-right: 0px;
}
.top_select { margin-top:0px;}
}
/*リスト*/
.cartop_card_wrap {
	padding:0 15px;
}
.cartop_card {
	margin-bottom:30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.cartop_card_in {
	display:block;
	background-color:#fff;
	padding:0px; /*border:1px solid #c9d2e2*/
	width:100%;
}
.cartop_card_wrap .col-6, .cartop_card_wrap .col-lg-3, .cartop_card_wrap .col-lg-2 {/* padding-right: 7px !important;
padding-left: 7px !important;*/
}
.cartop_card_in figure {
	margin:0;
	padding:0;
}
.cartop_card_in figcaption {
	margin:10px 0 10px;
	color: #012870;
	/* font-weight: bold !important;*/
	font-size:14px;
	line-height:1.4em;
}
.cartop_card_value .txt1_title {
	background-color: #012870;
	display: inline-block;
	color: #fff !important;
	padding: 3px 6px;
	font-weight: bold;
	margin-right: 5px;
	font-size:14px !important;
	line-height:1.2;
}
.img_photo {
	position: relative;
	width: 100%;
	padding-top: 65%;
	overflow: hidden;
	margin: 0 auto 10px;
}
.img_photo img {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	width:auto;
	height:auto;
	max-width:100%;
	max-height:initial;
}
.cartop_card_value {
	margin-bottom:9px;
	text-align:right;
}
.cartop_card_value span {
	font-size:30px;
	font-weight:bold;
	line-height:0.8;
	color: #ff0000;
	margin:0 5px;
}
.cartop_list1 ul li {
	display: inline-flex;
	margin:0 10px 5px 0;
}
.cartop_list1 ul li .title {
	margin-right:5px;/* background-color:#e1e8f4 !important;*/
	font-size:11px;
	color:#012870;
}
.cartop_list1 ul {
	border-top: 1px solid #dedfe0;
	/*border-bottom: 1px solid #dedfe0;*/
	 margin-bottom: 5px;
	padding: 8px 0 3px;
}
@media (max-width: 757px) {
	.cartop_list1 ul {
	border-top: 1px solid #dedfe0;
	border-bottom: 1px solid #dedfe0;
}
	
}
/*アイコン*/
.cartop_card {
	position:relative;
}
.ico_new, .ico_soldout {
	position: absolute;
	top: 0px;
	left: 15px;
	background-color: #ff0000;
	color: #fff;
	padding: 3px 10px 2px;
	font-size: 13px;
	font-weight: bold;
	z-index: 2;
}
.ico_soldout {
	background-color: #EA5514;
}
.ico_price_down {
	position:absolute;
	top:0;
	left:8px;
	background-color:#999;
	color:#fff;
	padding:2px 5px;
	font-size:12px;
}
/*title*/
.title1 {
	line-height:1.7;
	padding:0;
	margin-bottom:15px;
	font-size:16px;
	font-weight:bold;
}
/*pager*/
.pager {
	padding-bottom: 10px;
	text-align: center;
}
.pager p {
	font-size:13px;
	margin:0 0 10px 0;
	color:#666;
}
.pager ul {
	display: inline-block;
	-moz-user-select: none;
}
.pager li {
	float: left;
	height: 32px;
	min-width: 32px;
	margin-left: 5px;
	text-align: center;
	list-style-type: none;
	border-radius: 5px;
	line-height: 2.6;
	font-size: 12px;
}
.pager li.active {
	color:#fff;
	background-color:#012870;
	/*background: -moz-linear-gradient(top, #f5abd2 0%, #ec9cc6 100%);
	background: -webkit-linear-gradient(top, #f5abd2 0%, #ec9cc6 100%);
	background: linear-gradient(to bottom, #f5abd2 0%, #ec9cc6 100%);*/
	border:1px solid #012870;
	border-radius: 5px;
	font-weight: normal;
}
.pager li.active a {
	/*background: -moz-linear-gradient(top, #f5abd2 0%, #ec9cc6 100%);
	background: -webkit-linear-gradient(top, #f5abd2 0%, #ec9cc6 100%);
	background: linear-gradient(to bottom, #f5abd2 0%, #ec9cc6 100%);*/
	border:1px solid #012870;
	color: #fff;
}
.pager li a {
	display: block;
	height: 100%;
	padding: 0 6px;
	text-decoration: none;
	background: none repeat scroll 0 0 transparent;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	/*background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top, #fff 0%, #f1efef) repeat scroll 0 0;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#f1efef));*/
	border: 1px solid #012870;
	border-radius: 5px;
	color: #012870 !important;
	font-weight: normal !important;
}
/*追従ボタン*/
#button_set_bottom {
	width:100%;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	background-color: rgba(255, 255, 255, 0.9);
	bottom: 0;
	/*box-shadow: 0 -2px 2px -1px rgba(0, 0, 0, 0.75);*/
	display: none;
	padding:10px 0 8px;
	position: fixed;
	/*width: 640px;*/
	z-index:5;
}
#button_set_bottom a {
/*float: left;
	width: 40%;
	margin-left: 30%;*/
}
#button_set_bottom .row .col-6 {
	padding-right: 5px !important;
	padding-left: 5px !important;
}
 @media (min-width: 1200px) {
#button_set_bottom .container {
width:960px !important;
}
}
.btn_line, .btn_tel {
	display: block;
	background-color: #00b900;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
}
.btn_line {
	background-color: #00b900;
	padding: 14px 0 14px;
}
.btn_tel {
	background-color: #fe7202;
	padding: 10px 0 10px;
}
.btn_line img, .btn_tel img {
	width: 2.5rem;
	margin-right: 0.4rem;
	vertical-align: middle;
	display: inline-block;
}
.btn_tel img {
	width: 1.6rem;
	padding:0px 0 0px;
	margin:-3px 5px 0 0;
}
@media (max-width: 768px) {
.btn_line, .btn_tel {
font-size: 16px;
line-height:1.0;
padding:7px 0;
}
.btn_line img {
width: 1.3rem;
padding:1px 0;
}
.btn_tel img {
width: 1.0rem;
padding:3px 0 2px;
}
}
.btn_st1 {
	display:block;
	border-radius:10px;
	padding:10px;
	text-align:center;
	color:#fff;
	background-color:#333;
}
/*footer*/
#footer_wrap {
	/*background-color:#012870;*/
	background-color:#FDD000;
}
.footer_txt .txt1 {
	padding:20px 15px;
	line-height:1.7;
	color:#fff;
	font-size:13px;
}
.footer_txt .txt1 a {
	margin-right:10px;
	color: #012870;
}
.footer_in {
	display: flex;
	flex-flow: row wrap;
	padding:20px 0 10px;
	line-height:1.7;
}
.footer_inquiry_txt {
	color:#fff;
	font-size:12px;
	line-height:1.4;
	padding-left:10px;
	padding-top:5px;
}
.footer_inquiry_txt a {
	color:#fff;
}
.footer_in .item1 {
	order: 2;
	margin-bottom:0px;
}
.footer_in .item2 {
	order: 1;
	margin-bottom:15px;
}
.footer_st1 {
	/*margin-bottom:15px;*/
}
.footer_st1 a {
	/*color:#fff;*/
}
.item1 .txt1 {
	color:#fff;
}
.footer_inquiry {
}
.footer_logo {
	display:block;
	width:120px;
	margin-bottom:5px;
}
.footer_in .item2 .txt1 {
	font-weight:bold;
}
ul.footer_st1 li {
	display: inline-block;
	margin-right:10px;
}
small.cp {
	display:block;
	background-color:#fff;
	text-align:center;
	padding:15px;
	font-size:11px;
}
 @media (max-width: 768px) {
 .footer_in {
display: block;
}
 ul.footer_st1 li {
display:block;
text-align:center;
margin-right:0px;
min-height: 0px;
margin-bottom: 0px;
}
 .footer_in .item1 {
margin-bottom:15px;
}
 .footer_inquiry img {
width:35%;
}
}
@media (max-width: 1200px) {
 .footer_inquiry img {
width:100%;
}
}

@media (min-width: 1200px) {
	 .footer_inquiry img {
width:220px;
}
}

@media (max-width: 992px) {
	.footer_inquiry img {
    width: 30%;
}
.footer_st1 {
    padding: 0px 0 0 0 !important;
}


.footer_in .item2 {
    margin-bottom: 8px;

}
}
@media (max-width: 768px) {
	.footer_inquiry img {
    width:200px;
}
.footer_inquiry { text-align:center;}
}
/*詳細ページ*/
/*パンクズ
*****************************************************************/
#breadcrumb {
	margin-bottom:15px;
}
#breadcrumb a {
	font-size:12px;
	color:#767575;
	text-decoration:none;
}
#breadcrumb a, #breadcrumb span.ar, #breadcrumb span {
	font-size:12px;
	color:#012870;
	text-decoration:none;
}
#breadcrumb span.ar {
	margin-left: 5px;
}
div#breadcrumb div {
	display: inline;
	font-size:12px;
}
#breadcrumb a span  #breadcrumb a:hover {
	color:#9b9a9a;
}
/*スライダー*/
#slider_box {
	margin-bottom:50px;
}
#slider li {
	cursor: pointer;
}
#slider, #thumbnail_slider {
	width: 100%;
	margin: 0 auto 10px;
}
.slide-item img {
	width: 100%;
}
.thumbnail-item img {
/* width: 98%;
  margin: 0 auto;*/
}
/*.slick-prev::before, .slick-next::before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #000 !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	z-index:10;
}

.slick-prev::before {
    content: '';
}*/


 #thumbnail_slider {
	width:90% !important;
}
#thumbnail_slider .slide-item {
	cursor: pointer;
}
#thumbnail_slider .slide-item:hover {
	opacity: 0.7;
}
#care_top_value, #care_top_basic, #care_top_accessory, #care_top_comment, #care_top_btn {
	margin-bottom:50px;
}
.care_top_title1 {
	font-size:20px;
	padding-bottom:10px;
	font-weight:bold;
	line-height:1.0;
	display:inline-block;
	vertical-align:middle;
	font-size:23px;
	padding-bottom: 0px;
	margin: 0px;
	margin-top: 3px;
	margin-right:15px;
	color:#012870;
}
#care_top_basic .care_top_title1 {
	margin-bottom: 15px;
}
.value_txt1, .value_txt2 {
	margin-bottom:10px;
}
.value_txt1 {
	line-height:1.3;
}
.value_txt1 span {
	font-size:30px;
	font-weight:bold;
	color:#ff0000;
	padding:0 3px;
}
.value_txt2 span {
	font-weight:bold;
	color:#ff0000;
	padding:0 3px;
	font-size:16px;
}
.value_txt2 p {
	display:block;
	margin-bottom:5px;
}
.care_top_basic_st li {
	display: flex;
	border-top: 1px solid #ddd;
	align-items: center;
	/*height: 40px;*/
padding:8px 0;
}
.care_top_basic_st li:last-child {
	border-bottom: 1px solid #ddd;
}
.care_top_basic_st li .st_title, .care_top_basic_st li .st_data {
	margin: 0;
	width: 50%;
}
.care_top_basic_st li .st_title {
	padding-left: 5px;
}
.care_top_basic_st li .st_data {/*text-align: center;*/
}
 @media (max-width: 768px) {
 .care_top_title1 {
display:block;
margin:20px 0 5px;
font-size:18px;
}
.care_top_basic_st li.bd_none {
border-bottom: none;
}
}
.care_top_ac_st li {
	display: inline-block;
	letter-spacing: normal;
}
.care_top_ac_st li span {
	color: #8c95a6;
	background-color: #e9ecf3;
	box-sizing: border-box;
	display: block;
	font-size: 14px;
	margin: 0 6px 6px 0;
	padding: 5px 18px;
	position: relative;
	outline: none;
}
.care_top_ac_st li span.st-active {
	color: #FFF;
	font-weight: normal;
	background-color: #012870;
}
#care_top_comment p {
	margin-bottom:15px;
	line-height:1.8;
}
/*最近見た中古車*/
.car_list1_title {
	margin-bottom:8px;
	border-bottom:1px solid #012870;
	padding-bottom:20px;
	font-size: 16px;
	font-weight: bold;
}
.car_list1 {
}
.car_list1_data_in {
	padding-right:5px;
}
.car_list1_data_in span {
	display:block;
}
.car_list1 li {
	margin-bottom:8px;
	border-bottom:1px solid #012870;
	padding-bottom:8px;
}
.car_list1_year, car_list1_brand {
	font-size:13px;
}
.car_list1_model {
	font-size:13px; /*font-weight:bold;*/
	color: #012870;
	margin-bottom:20px;
}
.car_list1_value {
	display:block;
	position: absolute;
	right: 15px;
	bottom: 0;
	font-size:12px;
}
span.car_list1_price {
	font-size:20px;
	font-weight:bold;
	color:#ff0000;
	margin-right:2px;
}
.car_list1_data {
	padding-left:0;
}
.more_txt1 {
	display:inline-block;
	float:right;
	font-size:12px;
	text-decoration:underline;
}
.info_btn {
	display:block;
	width:500px;
	margin:0 auto;
	padding:22px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	border-radius:5px;
	font-size:22px; /*background-color:#fe7202;; オレンジ色*/
	background-color:#00B701;
}
 @media screen and (max-width:786px) {
 .info_btn {
width:90%;
font-size:16px;
}
}
/*お問い合わせ*/
.contact_box {
	padding:10px 0 50px;
	font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
	background-color:#fff;
}
.contact_box_in {
	width:90%;
	margin:0 auto;
}
 @media screen and (min-width:960px) {
.contact_box_in {
width:700px;
margin:0 auto;
}
}
.care_top_title2 {
	font-weight: bold;
	line-height: 1.0;
	vertical-align: middle;
	font-size: 23px;
	padding-bottom: 0px;
	margin-bottom:25px;
	color: #012870;
	text-align:center;
}
.contact_box_in form {
	font-size:13px;
}
form .form-control {
	padding:15px;
}
form .form_item {
	font-size:13px;
	padding:15px;
}
form .form_content {
	padding: 3px;
}
form .form_content input.input-sm {
	width:100%;
}
.required {
	display:inline-block;
	background:#ff0000;
	border-radius:3px;
	padding:2px 4px 1px;
	color:#fff;
	margin:0 0 0 5px;
	font-size:10px;
}
.option {
	padding:2px 4px 1px;
	margin:0 0 0 5px;
	font-size:10px;
}
.btn-success {
	display: block;
	width: 300px;
	margin: 0 auto;
	padding: 22px;
	color: #fff;
	background-color: #fe7202;
	text-align: center;
	font-weight: bold;
	border-radius: 5px;
	font-size: 20px;
	cursor : pointer;
}
 @media screen and (max-width:768px) {
.btn-success {
width: 90%;
font-size: 16px;
}
}
.btn-success:hover {
	background-color: #ff8421;
	color: #fff;
}
.form-control {
	font-size:16px;
}
 @media screen and (min-width:960px) {
.form-control {
font-size:13px;
}
}
.form-control:focus {
	background-color: #fff;
	outline: 0 none;
}
.btn {
	display: inline-block;
	font-weight: 400;
	line-height:1.8;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
 padding: .5rem 1rem;
   /* font-size: 1rem;*/
    border-radius: .25rem;
 -webkit-transition: all .2s ease-in-out;
 -o-transition: all .2s ease-in-out;
 transition: all .2s ease-in-out;
	cursor: pointer;
}
form .form_content input.input-sm {
	width: 100%;
}
.form-control {
	display: block;
	width: 100%;
 padding: .5rem .75rem;
	font-size: 1rem;
	line-height: 1.25;
	color: #464a4c;
	background-color: #fff;
	background-image: none;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid rgba(0, 0, 0, .15);
 border-radius: .25rem;
 -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
 transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
 -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
 transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
 transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}
.form-inline {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
/*スライダー**/


            #wrap {
	background-color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#slider {
	width:100%;
	margin:0 auto 20px;
}
.slide-item {
 img {
 width: 100%;
}
}
#thumbnail-list {
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: left;
	flex-wrap:wrap;
}
.thumbnail-item {
	flex: 0 1 23.8%;
	margin: 0.6%;
	box-sizing: border-box;
	position:relative;
	cursor : pointer;
 &:after {
 content:'';
 background-color: rgba(0, 0, 0, 0.5);
 position:absolute;
 display: block;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 opacity: 1;
 transition: .3s opacity linear;
}
 &.thumbnail-current:after {
 opacity: 0;
}
img {
	width: 100%;
	margin: 0 auto;
}
}
.thumbnail-current {
	outline:3px #012870 solid;
}
.thumbnail-item {
	position: relative;
	width: 100%;/*　トリミングしたい枠の幅（100pxなど固定値もOK）　*/
	padding-top: 15%;/*　トリミングしたい枠の高さ（固定値もOK）　*/
	overflow: hidden;/*　画像が枠からはみ出た部分を非表示に　*/
}
.thumbnail-item img {
	/* 画像を上下左右に中央配置する（絶対指定） */
  position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	/* 画像の最大サイズは枠の1.5倍まで */
  max-width:100%;
	max-height:initial;
}
/*.slide-item{
position: relative;
width: 100%;
padding-top:7%;
overflow: hidden;
              }

.slide-item img{
	  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width:100%;
  max-height:initial;
			   }*/

.slick-center{
 /*margin-right:20px;
 margin-left:20px;*/
	padding: 0
}
#slider img {
	width: 30vw;
	
	height: 30vw;
	object-fit: contain;
	/*height: 35vw;*/
	/*object-fit: cover;*/
	margin:0 10px;
}
 @media screen and (max-width:768px) {
 #slider img {
width: auto;
height: 60vw;
object-fit: cover;
	 margin:0;
}
}
/*20190930 追加*/
 .top_nav_in li span, .header_navi li span {
	padding: 0 8px !important;
}
.top_inquiry .btn_line, .header_navi .btn_line {
	padding: 10px 0 10px !important;
}
.top_inquiry .btn_line, .header_navi .btn_line {
	font-size: 13px !important;
}
.top_inquiry .btn_line img, .header_navi .btn_line img {
	width: 1.2rem !important;
	margin-right: 0.2rem;
}
.top_inquiry .btn_tel, .header_navi .btn_tel {
	font-size: 13px !important;
	padding: 8px 0 8px !important;
}
.top_inquiry .btn_tel img, .header_navi .btn_tel img {
	width: 1.0rem !important;
	padding: 3px 0 2px !important;
}
.header_navi a.btn_line, .header_navi a.btn_tel {
	margin:10px;
}
.dl-menuwrapper li {
	border-bottom: 1px solid #a7bde4 !important;
}
.dl-menuwrapper li a {
	border-bottom: none !important;
}
/*20191010追加*/
.btn_sub_t {
	font-size:10px;
	color:#fff;
	display:block;
	line-height:1.2;
}
.top_line_btn_sp {
	display: inline-block;
}
.top_line_btn_sp .btn_tel {
	font-size:16px;
	padding:4px 0 3px;
}
.top_nav_in {
	padding: 22px 20px 10px 0;
}
.top_line_btn_sp {
	display: inline-block;
	width:30%;
	position:absolute;
	right:0;
	top:2px;
}
.top_line_btn_sp .btn_line img {
	width: 1.1rem;
}
.top_line_btn_sp .btn_line {
	padding: 8px 0 5px;
}
.top_line_btn_sp a:link {
	cursor: pointer !important;
}
.top_line_btn_sp .btn_line {
	font-size:16px;
}
 @media only screen and (max-width: 1200px) {
 .logo img {
 width: 250px;
}
 .top_line_btn_sp {
width:50%;
right:5px;
}
 .top_line_btn_sp .btn_line {
font-size:15px;
padding: 10px 0 10px;
}
 header {
padding: 12px 0px 0;
}
 .top_line_btn_sp {
top:0px;
}
}
.footer_st1 li {
	min-height:20px;
	margin-bottom:6px;
}
.line_icon, .window_icon {
	display:inline-block;
	width:25px;
	background-color:#06BA06;
	border-radius:4px;
	padding:0.2em;
	display: inline-block;
	margin-right:5px;
	vertical-align: middle;
}
.window_icon {
	background-color:#012870;
	padding:0.33em;
}
.icon_txt {
	/*color:#fff;*/
	display: inline;
	vertical-align: middle;
}
 @media only screen and (max-width: 768px) {
	  .logo img {
 width: 100%;
}
 .top_line_btn_sp {
width:55%;
}
 .top_line_btn_sp .btn_line {
font-size:13px;
}
 form .form_item {
padding: 8px 0;
}
 form .form_content {
 padding: 0 0 15px 0;
}

 header {
padding: 7px 0px 0;
margin: 0px 0 20px;
}
}

#button_set_bottom a.btn_line {
	padding: 10px 0 6px;
}
#button_set_bottom a.btn_line img {
	width: 1.5rem;
}
#button_set_bottom a span.btn_sub_t {
	font-size: 12px;
	line-height: 1.6;
}
 @media (max-width: 768px) {
#button_set_bottom a.btn_line img {
width: 1.0rem;
}
#button_set_bottom a.btn_line {
padding: 8px 0 4px;
}
}
/*20191017追加*/
  .logo {
	font-size:20px;
	/*padding: 15px;*/
	line-height:1.0;
}
.logo a {
	font-weight:bold;
}
 @media only screen and (max-width: 768px) {
 .logo {
font-size:15px;
padding: 10px 0 10px 5px;
line-height:1.0;
    width: 42%;
}
}
.footer_inquiry {
	line-height:1.0;
	padding-top:5px;
}
.footer_inquiry a, .footer_logo_txt {
	color:#fff;
	font-size:20px;
	line-height:1.0;
	font-weight:bold;
}
@media only screen and (max-width: 768px) {
.footer_inquiry a, .footer_logo_txt {
color:#fff;
font-size:15px;
    display: inline-block;
}
}

 @media only screen and (max-width: 320px) {
 .top_line_btn_sp {
width:53%;
right:5px;
}
 .top_line_btn_sp .btn_line {
font-size:11px;
}
 .logo {
font-size: 14px;
}
}

.logo b { color:#fff !important;}

.footer_inquiry a {/*display: block;*/
/*width: 220px;*/}

.footer_st1 { padding: 15px 0 0 0;
}

 @media only screen and (max-width: 1200px) {
 }

    .head_txt {margin: 10px;}
    .head_txt_l {float:left; width: 45.5%;}
    .head_txt_l a {text-decoration: underline; display: block; margin-bottom: 8px; font-weight: bold; color: #0D2393; font-size: 16px;text-align: center;}
    .head_txt_r {float:right; width: 53.5%;}
    .head_txt_r_in {text-align: center; color:#1a1a1a; font-size: 11px;}
    .head_txt_r_in span{font-size: 16px; color: #0D2393; font-weight: bold; display: block;}


            

 @media (max-width: 576px) {
.p_fl { float:left; width:49.5%; text-align:left; margin:4px 0 5px 0;}
.p_fr { float:right; width:50%; text-align:left;}
.cartop_card_in figcaption { clear:both;}

 }
 

.br_pc1 {
	display: none;
}
 @media (max-width:576px) {

.br_pc1 {
 display: block;
}
}


/*20260424リニューアル*/
.img_photo_box {
width: 60%;
float: left;
}
.photo_r_txt {float: right; width:39.5%;}
    
.cartop_list1 ul {
  border-top: none;
  margin-bottom: 0;
  padding: 0;
}
 .cartop_card_value  {font-size: 11px; margin-bottom: 0;text-align: left; margin: 5px 0; padding-left: 3px;}
    .cartop_card_value span {font-size: 17px;  margin: 0 2px;}
    
    @media (max-width: 360px) { .cartop_card_value span {font-size: 16px;  margin: 0 2px;}}
   @media (max-width: 340px) { .cartop_card_value span {font-size: 14px;  margin: 0 2px;}}
    
    .cartop_list1 ul li {
    margin: 0 5px 1px 0;
     font-size: 12px;   
}
    
    .cartop_card_wrap {
    padding: 0 0px;
}
    
    .cartop_card {
    margin-bottom: 10px;
}
    
    .cartop_list1 ul {
    padding-bottom:5px;
}
    
    .br_sp { display: none}
.br_pc { display: block}

@media (max-width: 768px) {
.br_sp { display: block}
.br_pc { display: none}
}
.cartop_card_wrap .col-6, .cartop_card_wrap .col-sm-6 {padding-right:0px;
    padding-left:5px;}
    
  .cartop_list1 ul li {
    margin: 0 5px 1px 0;
} 
    .img_photo {
    margin: 0 auto 5px;
}
.cartop_list1 ul li {
 display: block;
}

.ico_new, .ico_soldout {
font-size: 10px;
left:5px;
padding: 3px 5px 2px;
}
.cartop_heading {
    padding: 0 0px;
}
@media (max-width: 768px) {
    .selectWrap::after {
        top: 50%;
        right: 9%;
    }
}
